Subject: Re: Reproducible crash in git merge

From: Jakub Narebski <[email-masked]>
Date: Sun, 27 Mar 2011 10:23:13 -0700 (PDT)

David Gilman <[email-masked]> writes:

> I can get git merge to crash during a git pull.  I'm using git
> 1.7.3.2.  The repo (afaict) is fine and had worked previously.

"git fsck --all" doesn't show any _errors_, doesn't it?

> Unfortunately I can't share the repo itself because of its contents.

Does anyone remember the script that can be used to anonymize contents
of repository that cannot be made public for debugging purposes?

Unfortunately I didn't save this email (on git mailing list), nor do
I remember enough from email to find it on one of git mailing list
archives...  

It would be good if it made it into 'contrib/' area, isn't it?
-- 
Jakub Narebski
Poland
ShadeHawk on #git